%define name greydays-icon-theme
%define version 1.1
%define release %mkrel 1

Summary:	Greydays icon theme
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	%{name}-%{version}.tar.xz
License:	GPL
Group:		Graphical desktop/Other
URL:		http://pclinuxos.com/
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildArch:	noarch

%description
This package contains a modified set of icons; Dark-Grey
and a modified gtk3 grey window theme; GreyDays


%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/themes
mkdir -p $RPM_BUILD_ROOT%{_datadir}/icons/
unxz -c GreyDays.tar.xz | tar xf - -C $RPM_BUILD_ROOT%{_datadir}/themes
unxz -c Dark-Grey.tar.xz -c | tar xf - -C $RPM_BUILD_ROOT%{_datadir}/icons

%clean
rm -rf $RPM_BUILD_ROOT
rm -rf $RPM_BUILD_DIR


%files
%defattr(-,root,root)
%{_datadir}/themes/GreyDays
%{_datadir}/icons/Dark-Grey

%changelog
* Sun Apr 11 2021 Ken <lxgator at gmail.com> 1.1-1pclos2021
- Update

* Tue Apr 09 2019 Ken <lxgator at gmail.com> 1.0-1pclos2019
- Create pkg

